/* IE Fixes */
a img {
    border: none;
}

video {
    font-size: 0.8em;
}


/* -------------- */
/* GENERAL STYLES */
/* -------------- */
body {
    color: #000;
}

p {
    color: #777;
}

.row {
    width: 1024px;
    margin: 0px auto;
    clear: both;
}

.column {
    float: left;
    overflow: hidden;
    height: 100%;
}

.column.one {
    width: 1024px;
}

.column.two {
    width: 512px
}

.column.three {
    width: 341px;
}

.column.three-two {
    width: 663px;
    margin-right: 20px;
}

/* --------------- */
/* SPECIFIC STYLES */
/* --------------- */

/* Thumbnail Section */
#content-section {
    position: relative;
    top: 20px;
}

#content-section .column.three-two.sep {
    border-right: 1px solid #ddd;
    width: 602px;
    margin-right: 40px;
    padding-right: 40px;
}

#content-section p {
    text-align: justify;
}


/* Thumbnail Section */
#thumbnail-section .column {
    margin: 1px 0 8px 0;
    text-align: center;
}

#thumbnail-section .column h3 {
    margin: 0;
}

#thumbnail-section .column p {
    color: #666;
    font-weight: 100;
}

#thumbnail-section a:hover.column p {
    text-decoration: underline;
}


#thumbnail-section .column.three:first-child {
    width: 340px;
    padding-right: 1px;
}

#thumbnail-section .column.three:last-child {
    padding-left: 1px;
}


#thumbnail-section .column.three img {
    width: 100%;
    height: 160px;
}


/* Footer Section */
#footer-section {
    font-size: 0.8em;
    color: #000;
    border-top: 1px solid #ddd;
    padding: 4px 0;
}

#footer-section.row {
    position: relative;
    top: 40px;
}

#footer-section .column.three {
    text-align: center;
}


#footer-section .column.three:first-child {
    text-align: left;
}

#footer-section .column.three:last-child {
    text-align: right;
}


/* Banner */
.banner {
    height: 380px;
    position: relative;
}

.banner h1 {
    font-weight: 100;
    font-size: 36px;
    color: #ffffff;
    position: absolute;
    line-height: 2em;
    bottom: 0px;
    width: 95%;
    background-color: rgba(0,0,0,0.5);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
    margin: 0;
    text-align: right;
    padding-right: 5%;
    text-shadow: 1px 1px 1px #000;
}